package util

import (
	"os"
)

// MkdirIfNotExist creates a directory if it doesn't exist
func MkdirIfNotExist(dir string) error {
	if _, err := os.Stat(dir); os.IsNotExist(err) {
		return os.MkdirAll(dir, 0755)
	}
	return nil
}
